Bug 130007 - [repocopy]: www/mod_layout2 -> www/mod_layout22
[repocopy]: www/mod_layout2 -> www/mod_layout22
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 01:00 UTC by pgollucci
Modified: 2009-01-12 02:00 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2008-12-29 01:00:08 UTC
Lesigh

www/mod_layout   (3.x) -> www/apache13
www/mod_layout2  (4.x) -> www/apache20
www/mod_layout22 (5.x) -> www/apache22
Comment 1 Edwin Groothuis freebsd_committer 2008-12-29 01:00:18 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-12-29 01:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 pgollucci freebsd_committer 2008-12-29 01:05:21 UTC
State Changed
From-To: open->repocopy

over to portmgr for repocopy 


Comment 4 pgollucci freebsd_committer 2008-12-29 01:05:21 UTC
Responsible Changed
From-To: apache->portmgr

over to portmgr for repocopy
Comment 5 Joe Marcus Clarke freebsd_committer 2009-01-04 00:37:10 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-01-04 00:37:10 UTC
Responsible Changed
From-To: portmgr->pgollucci

Repocopy complete.
Comment 7 pgollucci freebsd_committer 2009-01-12 01:53:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2009-01-12 01:53:14 UTC
pgollucci    2009-01-12 01:53:00 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_layout22     Makefile 
  Log:
  - forced commit (left out PR reference)
  
  PR:             ports/130007
  
  Revision  Changes    Path
  1.14      +0 -0      ports/www/mod_layout22/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"